{
  "continue": "Continuar",
  "next": "Próximo",
  "back": "Voltar",
  "privacy_policy": "Ao continuar, você concorda com nosso <eulaLink> e <privacyLink>. Tem alguma dúvida? Entre em contato com nossa equipe de <clickHere>.",
  "eula_link": "EULA",
  "privacy_notice": "Aviso de Privacidade",
  "policy_here": "suporte aqui",

  "thumb": "Polegar",
  "index_finger": "Dedo indicador",
  "middle_finger": "Dedo médio",
  "ring_finger": "Dedo anelar",
  "pinky": "Dedo mindinho",

  "fate": "Linha do destino",
  "head": "Linha da cabeça",
  "heart": "Linha do coração",
  "life": "Linha da vida",
  "male": "Masculino",
  "female": "Feminino",

  "aries": "Áries",
  "taurus": "Touro",
  "gemini": "Gémeos",
  "cancer": "Câncer",
  "leo": "Leão",
  "virgo": "Virgem",
  "libra": "Libra",
  "scorpio": "Escorpião",
  "sagittarius": "Sagitário",
  "capricorn": "Capricórnio",
  "aquarius": "Aquário",
  "pisces": "Peixes",
  "/scan-photo": {
    "title": "Estamos preparando uma Leitura de Quiromancia abrangente só para você!",
    "text": "Uau, parece que há muito que podemos dizer sobre sua vida amorosa, emoções e problemas que você pode enfrentar."
  },
  "aura_paywall_palmistry_main": {
    "text_0": "Ajudamos milhões de pessoas a revelar o destino de suas vidas amorosas e o que o futuro reserva para elas e suas famílias.",
    "text_1": "Custa-nos €13.21 para compensar nossos funcionários do WIT LAB pelo teste, mas escolha o valor com o qual você se sente confortável."
  },
  "skip_trial": "Saltar Período de Teste",
  "add_consultant": "Adicionar Consultor",
  "add_guides": "Adicionar Guias",
  "access_product": "Aceder ao Produto",
  "thank_you": "Obrigada!",
  "order_successful": "A sua encomenda foi bem-sucedida!",
  "/skip-trial": {
    "title": "Não está a planear olhar para trás?",
    "price_per_week": "<price> por semana",
    "billing_period": "Período de faturação",
    "billed_amount": "Montante faturado",
    "billed_in_4_weeks": "Faturado em 4 semanas",
    "start_trial": {
      "every_week": "Todas as semanas",
      "start_trial": "Iniciar teste"
    },
    "skip_trial": {
      "save": "poupar <save>%",
      "every_4_weeks": "A cada 4 semanas",
      "skip_trial": "Aceitar oferta e saltar teste"
    }
  },
  "/add-consultant": {
    "more_for_you": "Mais para si",
    "exclusive_offer": "Oferta exclusiva recomendada para que atinja os seus objetivos mais rapidamente",
    "your_unique_consultation": "A sua consulta individual única",
    "30-minute": "Consulta privada de 30 minutos com um especialista",
    "description": "Pode pedir previsão do futuro, análise de compatibilidade de vida; compatibilidade amorosa, etc.",
    "one_time_price_offer": "Oferta de preço único: ",
    "original_price": "Preço original: <oldPrice> <discount>",
    "you_will_be_charged": "*Será cobrada pelos serviços ou ofertas adicionais selecionados no momento da compra.\n Este é um pagamento não recorrente.",
    "get_my_consultation": "Obter minha consulta",
    "discount_save": "Poupar",
    "caution": "Atenção!",
    "caution_text": "Para evitar cobranças duplas, por favor, não feche a página e não volte atrás.",
    "unlock_profound": "Desbloqueie percepções profundas sobre a sua personalidade, relações, trajetória de carreira e momentos cruciais da vida através da astrologia, capacitando-a a tomar decisões informadas e alcançar uma realização maior.",
    "choose_from": "Escolha entre mais de 80 astrólogos especialistas."
  },
  "/welcome": {
    "title": "Encontre sua felicidade com previsões altamente personalizadas",
    "button": "Vamos Começar",
    "text": "Apenas para fins de entretenimento"
  },
  "/gender": {
    "title": "Qual é o seu gênero?",
    "description": "Na Quiromancia, todos são uma mistura de masculino e feminino, então é útil saber o seu.",
    "already_have_account": "Já tem uma conta? Iniciar sessão"
  },
  "/birthdate": {
    "title": "Qual é sua data de nascimento?",
    "text": "Sua data de nascimento revela seus traços de personalidade, necessidades e desejos fundamentais.",
    "yyyy": "AAAA",
    "mm": "MM",
    "dd": "DD",
    "year": "Ano",
    "month": "Mês",
    "day": "Dia"
  },
  "/palms-hold": {
    "title": "Suas palmas contêm uma riqueza de informações sobre seu destino e personalidade"
  },
  "/wish": {
    "title": "Quais aspectos da sua vida você deseja obter insights através da quiromancia?",
    "answer1": "Amor & Relacionamento",
    "answer2": "Saúde & Vitalidade",
    "answer3": "Carreira & Destino"
  },
  "/relationship-status": {
    "title": "Para conhecermos você melhor, por favor, nos diga seu status de relacionamento.",
    "answer1": "Solteiro(a)",
    "answer2": "Em um relacionamento"
  },
  "/resonated-element": {
    "title": "Qual elemento ressoa mais com você?",
    "answer1": "Água",
    "answer2": "Fogo",
    "answer3": "Ar",
    "answer4": "Terra"
  },
  "/color-you-like": {
    "title": "Qual cor você mais gosta?",
    "answer1": "Azul",
    "answer2": "Verde",
    "answer3": "Laranja",
    "answer4": "Violeta",
    "answer5": "Vermelho",
    "answer6": "Amarelo"
  },
  "/decisions": {
    "title": "Você toma decisões com a cabeça ou com o coração?",
    "answer1": "Coração",
    "answer2": "Cabeça",
    "answer3": "Ambos"
  },
  "/guidance-plan": {
    "heart": "Com base em nossos dados, <percent>% das pessoas com Sol em <zodiacSign> também tomam decisões com heart.",
    "head": "Com base em nossos dados, <percent>% das pessoas com Sol em <zodiacSign> também tomam decisões com head.",
    "both": "Com base em nossos dados, apenas os <percent>% superiores das pessoas com Sol em <zodiacSign> tomam decisões com o coração e a cabeça.",
    "wonderful": "Maravilhoso!"
  },
  "/personal-statement": {
    "title": "Relaciona-se com o seguinte:",
    "question1": "Encontro consolo e conforto em passar tempo sozinha.",
    "question2": "Valorizo e aprecio a minha própria companhia.",
    "question3": "Prefiro socializar em grupos do que passar tempo sozinha.",
    "question4": "A solidão é algo que evito ativamente.",
    "question5": "Gosto de atividades que posso fazer de forma independente.",
    "strongly_agree": "Concordo Fortemente",
    "strongly_disagree": "Discordo Fortemente"
  },
  "/scan-info": {
    "title": "Vamos escanear suas palmas",
    "text": "Siga as instruções na tela para que possamos analisar as linhas da sua palma e revelar seu futuro e os segredos do seu destino!",
    "button": "Vamos lá"
  },
  "biometric_data": "Nenhum dado biométrico é coletado. Todos os processos de reconhecimento são realizados no seu dispositivo.",
  "/upload": {
    "title": "Tire uma foto da sua palma direita conforme instruído",
    "button": "Tirar uma foto agora",
    "loading_photo": "A carregar foto",
    "correct": "Correto",
    "wrong": "Errado"
  },
  "/email": {
    "title": "Insira o seu e-mail para obter a sua leitura de quiromancia",
    "not_share": "Não compartilhamos nenhuma informação pessoal.",
    "placeholder_email": "Seu Email",
    "placeholder_name": "Seu nome"
  },
  "went_wrong": "Algo correu mal.",
  "app_number_one": {
    "text": "A aplicação <color> confiada por mais de 25 milhões de pessoas.",
    "color": "#1 Astrologia"
  },
  "/paywall": {
    "offer_reserved": {
      "title": "A sua Oferta Personalizada Reservada",
      "button": "Obter Minha previsão"
    },
    "app_number_one_color": "25 milhões",
    "app_number_one": "O aplicativo de astrologia nº 1 confiável por mais de <color> de pessoas.",
    "palm_is_ready": {
      "title": "Sua Leitura de Palma <color>",
      "title_color": "Está Pronta!",
      "description": "“Acabo de receber os resultados do seu exame à palma da mão. Vamos conversar!”",
      "text1": "<color> 6 anos em leituras de quiromancia e orientação espiritual.",
      "text1_color": "Akho",
      "text2": "Escolha entre mais de 80 leitores de mãos e astrólogos."
    },
    "joined_today": {
      "text1": "Insights ilimitados para <color>",
      "text1_color": "transformação de vida",
      "text2": "<count> pessoas se juntaram hoje"
    },
    "get_personal_prediction": "Obter Minha Previsão",
    "how_work": {
      "title": "Como funciona o WIT LAB?",
      "point1_title": "Envie-nos o escaneamento da sua palma",
      "point1_text": "Analisamos as linhas da sua palma para obter dicas sobre seu futuro",
      "point2_title": "Sua leitura de palma é gerada",
      "point2_text": "Um de nossos quiromantes profissionais prepara um relatório cheio de dicas sobre seu futuro",
      "point3_title": "Inicie seu teste para receber sua previsão",
      "point3_text": "Assim que você se tornar um membro do Hint, poderemos enviar seu relatório de previsão para que você possa começar a viver uma vida melhor.",
      "point4_title": "Converse com um especialista em quiromancia a qualquer momento:",
      "point4_text": "Obtenha o suporte contínuo que você precisa discutindo suas leituras, horóscopos pessoais e compatibilidades com nossa equipe de suporte especializada em quiromancia e astrologia."
    },
    "money_back_guarantee": {
      "title": "100% de garantia de devolução do dinheiro",
      "text": "Se não notar qualquer progresso depois de utilizar a aplicação durante pelo menos uma semana, estamos dispostos a efetuar um reembolso total no prazo de 14 dias."
    },
    "begin_trial_now": "Iniciar o teste agora",
    "what_included": {
      "title": "O que é que está incluído?",
      "point1": "Leituras da palma da mão <bold>",
      "point1_bold": "ilimitadas",
      "point2": "<bold> com astrólogos profissionais",
      "point2_bold": "Conversas em direto 1:1",
      "point3": "Leituras <bold>",
      "point3_bold": "diárias de compatibilidade",
      "point4": "Dicas de relacionamento cósmico",
      "point5": "Horóscopo diário"
    },
    "palms_say_about": {
      "title": "O que é que as palmas das mãos dizem sobre si?",
      "point1": "<color> mostra a sua atitude em relação ao amor e a qualidade do amor",
      "point1_color": "A linha do amor",
      "point2": "Um polegar comprido indica boa sorte",
      "point3": "<color> reflecte a sua inteligência e mentalidade",
      "point3_color": "O título",
      "point4": "Um dedo indicador comprido indica um líder natural",
      "point5": "<color> define a qualidade da sua vida e o que vai alcançar",
      "point5_color": "A linha de vida",
      "point6": "Um dedo médio curto revela um espírito livre",
      "point7": "<color> representa as suas realizações materiais e os seus objectivos profissionais",
      "point7_color": "A linha do destino",
      "point8": "Um dedo anelar comprido revela que a pessoa tem tendência para correr riscos",
      "point9": "Um dedo mindinho curto indica a falta de auto-confiança da pessoa"
    },
    "discover_more": "Descubra mais",
    "why_love": "Por que todos <color>?",
    "why_love_color": "amam o WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"Mudou minha vida!\"",
      "text1": "Sou grata por este aplicativo e pela Akho! Ela é uma excelente quiromante e astróloga - clara, minuciosa e tranquilizadora. Estou ansiosa por mais sessões com ela!",
      "username2": "Mika Ryan",
      "tagline2": "\"Depois de anos procurando, finalmente encontrei um amor verdadeiro.\"",
      "text2": "Eu estava hesitante se realmente valia a pena tentar, mas agora não tenho arrependimentos e estou aproveitando meus novos relacionamentos!",
      "username3": "Amanda Holmes",
      "tagline3": "\"Encontrei um trabalho que realmente gosto.\"",
      "text3": "Graças à Vladana, finalmente descobri uma pista sobre qual é realmente o propósito da minha vida e que tipo de trabalho ressoa melhor comigo!"
    },
    "success_story": "Torne-se uma história de sucesso da WIT LAB!",
    "as_seen_in": "<color> Como visto em",
    "footer": {
      "text1": "Dúvidas? Estamos aqui para o ajudar.",
      "text2": "Apoio ao cliente",
      "text3": "Centro de ajuda"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> pelo seu teste de <trialDuration> dias.",
    "will_be_charged_email_reminder": "lembrete por e-mail",
    "will_be_charged": "Você será cobrado apenas <trialInfo>. Depois <fullPrice> <trialPrice> por semana. Economize <save> a cada semana. Enviaremos um <emailReminder> antes do término do seu teste.",
    "payment_information": {
      "personalized_offer": "Oferta personalizada reservada",
      "title": "Inicie o seu teste de <trialDuration> dias",
      "total_today": "Total hoje",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Código <bold> aplicado!"
    },
    "guarantees": {
      "no_commitment": "Sem compromisso. Cancele a qualquer momento.",
      "30_day_money_back": "Garantia de reembolso de 30 dias"
    },
    "get_personal_prediction": "Obter previsão pessoal",
    "total_due": "Total devido hoje: <trialPrice>",
    "app_number_one_color": "25 milhões",
    "app_number_one": "O aplicativo de astrologia nº 1 confiável por mais de <color> de pessoas.",
    "payment_success": "Sucesso no pagamento"
  },
  "/camera": {
    "bad_photo": "Má foto!",
    "try_again": "Tente novamente",
    "do_better": "Pode fazer melhor",
    "next": "Próximo"
  }
}
